body.spark-business #dd-content .dd-template-h1 {
	color: #00af62;
}

#dd-content {
	background-color: transparent;
	box-shadow: none;
	padding: 20px;
}

#dd-content .tab-card-paragraph {
	margin-bottom: 20px;
}

#dd-content .dd-template-h3 {
	font-size: 16px;
}

#dd-content .dd-template-h1 {
	color: #e1058c;
	font-size: 55px;
	margin-top: 10px;
}

#dd-content .dd-template-h1 span {
	font-size: 18px;
}

#dd-content .dd-template-info {
	background-color: #ebebec;
	font-size: 16px;
	margin-top: 10px;
	padding: 10px 20px 10px 60px;
	position: relative;
}

#dd-content .dd-template-info+hr {
	margin: 10px 0;
}

#dd-content .dd-template-info span a {
	padding: 3px 5px;
}

#dd-content .dd-template-info span a:hover {
	background-color: #fff;
}

#dd-content .dd-template-info i {
	color: #666;
	font-size: 25px;
	position: absolute;
	top: 3px;
	left: 0px;
}

#dd-content .dd-template-info span {
	padding-left: 35px;
}

#dd-content .dd-last-updated {
	display: inline-block;
	line-height: 1;
}

#dd-content .dd-after-hours-msg, .error-msg-section {
	background-color: #e3e3e3;
	display: table;
	height: 300px;
	padding: 20px;
	text-align: center;
	width: 100%;
}

#dd-content .dd-after-hours-msg p, .error-msg-section p {
	display: table-cell;
	margin: 0;
	vertical-align: middle;
}

#dd-content-total hr {
	margin: 10px 0 20px;
}

#dd-content-total .dd-template-total-h4 {
	margin-bottom: 3px;
	text-transform: uppercase;
}

#dd-content-total .dd-template-total-display {
	background-color: #e3e3e3;
	padding: 40px 0;
}

#dd-content-total .dd-template-total-display h1 {
	font-size: 55px;
	line-height: 1;
	margin: 0;
}

#dataDashboardTab {
	display: none;
}

.data-dashboard-loader {
	padding-top: 40px;
}

.icon-info {
	background-color: #666;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	margin-bottom: 10px;
	padding: 5px;
}

@media ( max-width : 639px) {
	#dd-content .dd-template-h3 {
		height: 25px !important;
		margin-bottom: 20px;
	}
	#dd-content-total .text-center:nth-child(2) {
		margin-top: 20px;
	}
	.nav-tabs.nav-justified {
		display: table !important;
	}
}

@media ( max-width : 499px) {
	#dataDashboardTab {
		margin-top: 20px;
	}
	#dataDashboardTab.nav-tabs li {
		display: block !important;
	}
}

@media ( max-width : 375px) {
	#dd-content .ico-card-img img {
		width: 65px;
	}
	#dd-content .dd-template-h1 {
		font-size: 45px;
	}
	#dd-content .dd-template-h3 {
		font-size: 13px;
		height: 20px !important;
		margin-bottom: 10px;
		margin-top: 0;
	}
	#dd-content-total .dd-template-total-display {
		padding: 20px 0;
	}
	#dd-content-total .dd-template-total-display h1 {
		font-size: 45px;
	}
}

@media ( max-width : 940px) {
	#dd-content .dd-template-h3 {
		height: 35px;
		line-height: 1;
	}
}

#lastUpdated {
	text-transform: lowercase;
}

.stats-reload {
	width: 30px;
	height: 30px;
	margin-top: -6px;
	cursor: pointer;
}